Bug 4567 - cannot update dns
cannot update dns
Status: RESOLVED WORKSFORME
Product: Samba 3.0
Classification: Unclassified
Component: winbind
3.0.25
x86 Windows 2003
: P3 normal
: 3.0.25
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 14:37 UTC by Guillermo Gutierrez
Modified: 2011-01-11 03:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Guillermo Gutierrez 2007-04-27 14:37:07 UTC
I am receiving the following error message "DNS Update Support is not enabled at compile time" when I run the command "net ads dns" even though I compiled samba with the "--with-dnsupdate" flag.

this is on gentoo linux and debian 4.0 etch.
Comment 1 Gerald (Jerry) Carter 2007-05-21 11:22:10 UTC
Please attach your gzipped config.log file from the compile.

This works fine for me.  Make sure that you have the the development files
for the uuid lib is installed (uuid-dev or e2fsprogs-devel).  And make
sure you are running the newly built 'net' command.

Comment 2 Guenther Deschner 2011-01-11 03:40:00 UTC
This is known to work, just a matter of having the appropriate libs around. Closing as not a bug.